*{margin:0;padding:0}
@font-face{font-family:'BebasNeueRegular';src:url(../fonts/BebasNeueRegular.eot);src:url(../fonts/BebasNeueRegular.eot) format("embedded-opentype"),url(../fonts/BebasNeueRegular.woff2) format("woff2"),url(../fonts/BebasNeueRegular.woff) format("woff"),url(../fonts/BebasNeueRegular.ttf) format("truetype"),url(../fonts/BebasNeueRegular.svg#BebasNeueRegular) format("svg")}
header{padding-bottom:3%;color:#fff;background:#94c8e0;background:-webkit-gradient(linear,left top,left bottom,from(#d9edf7),to(#94c8e0));background:-webkit-linear-gradient(top,#d9edf7,#94c8e0);background:-moz-linear-gradient(top,#d9edf7,#94c8e0);background:-ms-linear-gradient(top,#d9edf7,#94c8e0);background:-o-linear-gradient(top,#d9edf7,#94c8e0);background-image:-ms-linear-gradient(top,#d9edf7 0%,#94c8e0 100%)}
#action3{background:#668dad;background:-webkit-gradient(linear,left top,left bottom,from(#94bbde),to(#668dad));background:-webkit-linear-gradient(top,#94bbde,#668dad);background:-moz-linear-gradient(top,#94bbde,#668dad);background:-ms-linear-gradient(top,#94bbde,#668dad);background:-o-linear-gradient(top,#94bbde,#668dad);background-image:-ms-linear-gradient(top,#94bbde 0%,#668dad 100%)}
.img-rounded{border-radius:15px}
header .container{margin-top:3%}
.navbar-default{border:none;background:#fff;margin-bottom:3%}
.navbar-header{padding-bottom:0}
h1,h2,h3,h4,h6,.cost,.time{font-family:Helvetica,Arial;font-weight:800;text-align:center;text-transform:uppercase;letter-spacing:1px}
header h2{color:#9F00FF}
h3{font-family:'BebasNeueRegular';font-size:35px}
h4{font-size:20px;text-shadow:1px 1px 1px #fff}
h1{font-size:50px;text-shadow:3px 3px 2px #5A5959;letter-spacing:2px;line-height:151%}
h2{font-size:40px;color:#0093FF;/*text-shadow:2px 2px 2px #fff*/    text-shadow: 1px 1px 1px #5f5f5f;}
.navbar{margin-bottom:0}
.row.zan li{margin-top:1%;font-size:20px;text-indent:0}
.row.zan .btn{margin:1%;font-size:25px;text-indent:0}
.zanyatiya h2{color:#46AF2D;padding-bottom:2%}
.foot a{color:#fff;text-decoration:none}
.foot a:hover{color:red;text-shadow:1px 1px 1px #fff;text-decoration:none}
.navbar-default .navbar-brand,.navbar-default .navbar-nav>li>a{color:#fff;font-family:'BebasNeueRegular';font-size:20px;padding-right:26px;text-shadow:1px 1px 1px rgba(0,0,0,1)}
.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#00cab0;background-color:transparent}
hr{width:100px}
.hvr-bounce-to-right,.hvr-sweep-to-right,.hvr-shutter-out-horizontal,.hvr-back-pulse,.hvr-sweep-to-top,.hvr-shutter-out-vertical,.hvr-back-pulse,.hvr-bounce-to-right{padding:1%}
.btn{font-family:'BebasNeueRegular'}
.btn-success{background:#00cab0}
#but1{-webkit-box-shadow:3px,3px,5px 0 rgba(50,50,50,0.56);-moz-box-shidow:3px,3px,5px 0 rgba(50,50,50,0.56);box-shadow:3px,3px,5px 0 rgba(50,50,50,0.56)}
.modal-body{padding:0}
#img1,#img2,#img3{color:#fff}
.modal-footer btn{color:#fff}
p,li{text-indent:20px}
.persp{background-image:url(../img/asse.png);background-repeat:repeat;width:100%}
.work h2{padding-top:25%;padding-bottom:5%}
.media-heading{text-align:center}

/*.preim{padding-top:2%;background-image:url(../img/free-wallpaper.jpg);background-repeat:repeat}*/
.persp li{margin-left:3%}
@media only screen and (max-width:1023px) {
.persp .col-md-4:hover{padding-top:1%}
}
.persp .col-md-4:hover{display:block;border-radius:2%;background:#bedb5e;background:-webkit-gradient(linear,left top,left bottom,from(#cdeb6c),to(#bedb5e));background:-webkit-linear-gradient(top,#cdeb6c,#bedb5e);background:-moz-linear-gradient(top,#cdeb6c,#bedb5e);background:-ms-linear-gradient(top,#cdeb6c,#bedb5e);background:-o-linear-gradient(top,#cdeb6c,#bedb5e);background-image:-ms-linear-gradient(top,#cdeb6c 0%,#bedb5e 100%)}
.preim .btn{white-space:normal}
.persp,.action,.map,.zanyatiya{padding-top:2%;padding-bottom:2%}
.cost,.time{padding-top:3%;line-height:130%;font-size:25px;}
.cost{color:#fff;text-shadow:1px 1px 1px #000}
/*.time{color:#5ce4b7;text-shadow:1px 1px 1px #343434}*/
#action2 label,#action label{color:#fff;text-shadow:1px 1px 1px #343434;letter-spacing:1px}
.time{text-decoration:underline;text-transform:none}
#action2{background:#e358ae;background:-webkit-gradient(linear,left top,left bottom,from(#e67abd),to(#e358ae));background:-webkit-linear-gradient(top,#e67abd,#e358ae);background:-moz-linear-gradient(top,#e67abd,#e358ae);background:-ms-linear-gradient(top,#e67abd,#e358ae);background:-o-linear-gradient(top,#e67abd,#e358ae);background-image:-ms-linear-gradient(top,#e67abd 0%,#e358ae 100%)}
.eTimer{color:#fff!important;background:none!important;border:none!important;-webkit-border-radius:none!important;-moz-border-radius:none!important;border-radius:none!important;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important}
.eTimer .etUnit .etNumber{background:#fff!important;color:#4e4e4e!important}
.eTimer .etTitle{text-align:center}
.form-control{width:80%}
.btn-group-lg>.btn,.btn-lg{padding:5px 10px}
.modal-footer{padding:5px}
.preim .media-body p{font-size:18px;text-indent:0}
.media-body p{text-align:justify}
.modal-body{padding:2%}
.persp h3{text-shadow:1px 1px 1px #fff}
header .btn{font-size:26px}
.map{width:100%}
.map .row{margin-top:1%}
#action{background:#af83a9;background:-webkit-gradient(linear,left top,left bottom,from(#c79dc1),to(#af83a9));background:-webkit-linear-gradient(top,#c79dc1,#af83a9);background:-moz-linear-gradient(top,#c79dc1,#af83a9);background:-ms-linear-gradient(top,#c79dc1,#af83a9);background:-o-linear-gradient(top,#c79dc1,#af83a9);background-image:-ms-linear-gradient(top,#c79dc1 0%,#af83a9 100%)}
.action h3{color:#fff;text-shadow:1px 1px 1px #343434}
.action p{color:#fff;font-size:18px;text-shadow:1px 1px 1px #343434}
.navbar-default .navbar-brand,.navbar-default .navbar-nav>li>a{font-size:25px}
#phone{position:relative;top:6px;padding:20px;font-size:29px;line-height:20px;color:#FF4C4C;text-shadow:1px 1px 1px #000;font-family:Helvetica,Arial;font-weight:800;text-align:center;text-transform:uppercase;letter-spacing:1px}
.foot,.foot-ph{padding-top:1%;line-height:111%;color:#fff;text-shadow:1px 1px 1px #343434;font-family:Helvetica,Arial;font-weight:800;text-align:center;text-transform:uppercase;letter-spacing:1px}
.footer-p{color:#F9F9F9;font-size:14px;text-indent:0;padding-top:3%;font-weight:700;text-shadow:1px 1px 1px #343434}
.foot-ph{font-size:27px}
#footer{padding-top:3%;padding-bottom:2%;background:#51b351;background:-webkit-gradient(linear,left top,left bottom,from(#7ae67a),to(#51b351));background:-webkit-linear-gradient(top,#7ae67a,#51b351);background:-moz-linear-gradient(top,#7ae67a,#51b351);background:-ms-linear-gradient(top,#7ae67a,#51b351);background:-o-linear-gradient(top,#7ae67a,#51b351);background-image:-ms-linear-gradient(top,#7ae67a 0%,#51b351 100%)}
.ac-sm p{color:#fff;line-height:12px;font-size:14px;text-shadow:1px 1px 1px #343434}
.foot{font-size:22px}
.persp img{width:227px;height:170px;margin:0 auto; margin-bottom: 5%;}
#preim{
    color: #5ce4b7;
    text-shadow: 1px 1px 1px #343434;
}
.map h2, .map .cost {
	    color: #d9534f;
    border-color: #d43f3a;
    text-shadow: 1px 1px 1px #fff;
}
/*.persp p{font-size:16px;padding-top:5%}*/
.persp li{font-size:16px}
/*.map .cost{color:#2098d1;text-shadow:1px 1px 1px #fff;text-align:center}
.map h2, .map. cost{color:#5ce4b7;text-shadow:1px 1px 1px #343434;}*/
.navbar-default .navbar-brand,.navbar-default .navbar-nav>li>a{color:#5AFF09;letter-spacing:1px;text-shadow:1px 1px 1px #343434}
.hvr-shutter-out-horizontal,.hvr-shutter-out-vertical{background:none!important}
@media only screen and (min-width:1280px) {
h1{margin-top:10%}
}
@media only screen and (max-width:603px) {
.navbar-default,.navbar-fixed-top,.navbar-fixed-bottom{position:static}
.eTimer{display:none!important}
.navbar-brand{text-size:16px;padding-right:2px}
}
@media (max-width:768px) {
h1{font-size:20px}
.action h3{font-size:24px}
h2{font-size:15px}
.navbar-brand{text-size:18px;padding-right:6px}
}
@media (min-width:768px) {
#space1{padding-top:150px}
header{background-attachment:fixed}
.btn{font-size:30px}
}
@media (max-width:1023px) {
html{overflow-x:hidden}
.navbar-default,.navbar-fixed-top,.navbar-fixed-bottom{position:static}
}
@media only screen and (min-width:240px) and (max-width:319px) {
.action{padding-top:10%;padding-bottom:10%}
.btn{right:8%;padding:3px 0;padding:6px 12px;font-size:18px;line-height:1.4}
header .btn{padding:3px 37px 3px 4px;right:-2%;font-size:20px;margin-top:4%}
h2{font-size:22px}
.persp .col-md-4:hover{padding-top:5%;margin-bottom:5%}
.preim .media-body p{padding:0;font-size:15px}
.cost,.time{line-height:120%;font-size:20px}
.map h4{font-size:15px;margin-top:-11%}
.foot-ph{font-size:21px}
.persp li{margin-left:3%}
.navbar-default .navbar-brand,.navbar-default .navbar-nav>li>a{margin-top:3px;margin-bottom:3%}
header .col-md-5.text-center img{display:block;max-width:100%;height:auto}
.preim h2{font-size:20px}
.row.zan li{font-size:17px}
.action{padding-top:8%;padding-bottom:8%}
#phone{padding:16px;font-size:25px;white-space:nowrap;text-shadow:1px 1px 1px #000}
h1{font-size:22px;padding-top:42%}
h3{font-size:30px;margin-top:-5%}
.persp h2{font-size:24px;margin:1%;padding-top:5%}
.col-md-4{padding-right:10px;padding-left:10px}
footer .btn{font-size:20px;margin-left:10%}
ul{margin-left:5%}
.persp .btn{font-size:18px;padding:3px 37px 3px 0;margin-left:-20%}
.action{padding-top:5%;padding-bottom:5%}
#footer{padding-top:4%;padding-bottom:4%}
}
@media only screen and (min-width:320px) and (max-width:359px) {
#phone{white-space:nowrap;margin-left:7%}
.navbar-default .navbar-brand,.navbar-default .navbar-nav>li>a{font-size:23px;margin-top:3px}
.persp h2{font-size:30px}
.preim h2{font-size:25px}
.zanyatiya h2{font-size:27px}
.row.zan li{font-size:18px}
.persp .col-md-4:hover{padding-top:5%;margin-bottom:5%}
header .btn{font-size:20px;margin-top:4%;left:3%;padding:3px 36px 3px 5px}
h1{font-size:30px;margin-top:37%}
h2{font-size:22px}
.persp h3{font-size:29px;margin-top:-3%}
.btn{white-space:normal;font-size:18px;text-indent:5px}
.persp .btn{padding:3px 37px 3px 10px}
.cost,.time{line-height:125%;font-size:22px}
.map h4{font-size:16px;margin-top:-10%}
ul{padding-left:5%}
.footer-p{color:#F9F9F9;font-size:16px;text-align:center}
#footer,.action{padding-top:5%;padding-bottom:5%}
}
@media only screen and (min-width:360px) and (max-width:413px) {
#phone{white-space:nowrap;margin-left:14%}
.persp .col-md-4:hover{padding-top:5%;margin-bottom:5%}
header .btn{font-size:18px;margin-top:4%;left:3%}
h1{font-size:32px;padding-top:21%}
header h2{font-size:20px}
ul{padding-left:5%}
#footer,.action{padding-top:5%;padding-bottom:5%}
h2{font-size:26px}
h3{font-size:30px;margin-top:-3%}
.persp .btn,.preim .btn,.slider .btn,footer .btn{font-size:18px}
.cost,.time{padding-top:3%;line-height:120%;font-size:22px}
.map h4,footer h4{font-size:18px}
footer .btn{margin-left:19%}
.map h4{margin-top:-8%}
.slider{margin-top:-7%}
}
@media only screen and (min-width:414px) and (max-width:532px) {
#phone{white-space:nowrap;margin-left:14%;font-size:30px}
header .btn{font-size:18px;margin-top:4%;left:10%}
h1{font-size:32px;padding-top:21%}
.persp .col-md-4:hover{padding-top:5%;margin-bottom:5%}
header h2{font-size:25px}
ul{padding-left:5%}
#footer,.action{padding-top:5%;padding-bottom:5%}
h2{font-size:26px}
h3{font-size:30px;margin-top:-3%}
.persp .btn,.preim .btn,.slider .btn,footer .btn{font-size:18px}
.cost,.time{padding-top:3%;line-height:120%;font-size:25px}
.map h4,footer h4{font-size:21px}
footer .btn{margin-left:19%}
.map h4{margin-top:-8%}
.slider{margin-top:-7%}
}
@media only screen and (min-width:533px) and (max-width:598px) {
#phone{top:15px;padding:0;font-size:23px}
header .btn{font-size:23px}
header{padding-bottom:0}
h1{padding-top:7%;font-size:31px}
.work h2{margin-top:25%}
h2{font-size:25px}
.persp h2{font-size:32px}
.btn{font-size:23px}
.media-body p{padding:1%}
.action h3{font-size:35px}
#action,#action2{padding-bottom:5%}
.row.zan li{font-size:18px}
.map h4{margin:1%;margin-top:-5%}
}
@media only screen and (min-width:599px) and (max-width:767px) {
#phone{top:17px;font-size:27px}
header .btn{font-size:23px}
header{padding-bottom:0}
.zanyatiya h2{font-size:35px}
#action,#action2{padding-bottom:5%}
.preim h2{font-size:31px}
.row.zan li{font-size:18px}
.carousel-inner{width:90%;margin:0 auto}
.map h4{margin-top:-4%;font-size:25px}
#footer{padding-bottom:3%}
.footer-p{font-size:17px}
h1{padding-top:0;font-size:35px}
.persp h2{font-size:35px}
header{padding-bottom:0}
h2{font-size:40px}
.map h2{font-size:35px}
.action h3{font-size:35px!important}
.preim .media-body p{padding:0}
.btn{font-size:23px}
.persp li{margin-left:3%}
header .btn{margin-left:8%}
}
@media only screen and (min-width:768px) and (max-width:799px) {
header{background-attachment:scroll;padding-bottom:0}
#action,#action2{padding-bottom:5%}
.action h3{font-size:35px!important}
header .btn{margin-top:0;font-size:22px}
h1{font-size:38px;padding-top:0}
h2{font-size:30px}
.preim h2,.zanyatiya h2{font-size:37px}
.carousel{width:69%;margin:0 auto}
.map h4{font-size:22px;margin-top:-5%}
.footer-p{font-size:15px;font-size:15px}
.persp li{margin-left:3%}
.preim .media-body p{padding:0}
}
@media only screen and (min-width:800px) and (max-width:1023px) {
header{background-attachment:scroll}
#action,#action2{padding-bottom:5%}
header{padding-bottom:0}
.footer-p{font-size:15px;font-size:15px}
.carousel{width:69%;margin:0 auto}
.map h4{font-size:22px;margin-top:-3%}
.persp h2{font-size:33px}
.persp li{margin-left:3%}
.preim .media-body p{padding:0}
}
@media only screen and (min-width:1024px) and (max-width:1279px) {
.navbar-default .navbar-brand,.navbar-default .navbar-nav>li>a{font-size:21px;letter-spacing:0}
#rad{/*margin-top:13%;margin-bottom:16%*/}
#rad2{padding-top:6%}
header{padding-bottom:0}
.row.zan li{font-size:17px}
.preim h3{font-size:33px}
#curs{padding-bottom:6%}
#zdor{/*margin-top:13%;margin-bottom:16%*/}
#zdor2{/*padding-top:6%*/}
.cost{font-size:22px}
.eTimer{margin-top:-7%}
.persp li{padding-top:0}
.map .cost{line-height:24px;font-size:25px;margin-top:-3%}
.foot-ph{font-size:24px;padding-top:2%}
footer .btn{padding:3px 11px;margin-top:7%;font-size:23px;line-height:1.4}
header a.btn{padding-left:5px;padding-right:41px}
h1{padding-top:8%}
footer .hvr-icon-forward{padding-right:2.2em}
.btn-group-lg>.btn,.btn-lg{padding:2px 10px}
}
@media only screen and (min-width:1280px) and (max-width:1365px) {
h1{margin-top:12%}
}
@media only screen and (min-width:1440px) and (max-width:1599px) {
h1{margin-top:14%}
}
@media only screen and (min-width:1600px) and (max-width:1679px) {
h1{margin-top:12%}
}
@media only screen and (min-width:1680px) and (max-width:1919px) {
h1{margin-top:17%}
}
@media only screen and (min-width:1920px) {
h1{margin-top:14%;font-size:65px}
}